//bridge-file-version: #3
{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "dds_camping:canoe",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/dds/camping/entity/canoe"
			},
			"geometry": {
				"default": "geometry.dds_camping.canoe"
			},
			"render_controllers": [
				"controller.render.default"
			],
			"spawn_egg": {
                "texture": "dds_camping_canoe"
            }
		}
	}
}